<div style="margin-top: 15px"
	ng-controller="FilterDspUtilizationOfferCtrl"
	class="listViewTopMenuDiv noprint">
	<div class="listViewActionsDiv row-fluid">

			<table
				class="table table-bordered blockContainer showInlineTable equalSplit">
				<thead>
					<tr>
						<th class="blockHeader" colspan="6" ng-show="ctrl.hideForm">
							<span ng-click="ctrl.hideForm=false"
							class="glyphicon glyphicon-expand"></span>&nbsp;Parametri Ricerca
						</th>
						<th class="blockHeader" colspan="6" ng-hide="ctrl.hideForm">
							<span ng-click="ctrl.hideForm=true"
							class="glyphicon glyphicon-collapse-down"></span>&nbsp;Parametri
							Ricerca
						</th>
					</tr>
				</thead>
				<tbody ng-hide="ctrl.hideForm">
					<tr>
						<td class="fieldLabel medium"><label
							class="muted pull-right marginRight10px"> <span
								class="redColor" ng-show="form.process.$invalid">*</span>DSP
						</label></td>
						<td class="fieldValue medium">
							<div class="row-fluid">
								<span class="span10"> <select name="dspname" id="dspname"
									ng-model="selectedDsp"
									ng-options=" item.name for item in ctrl.dspList track by item.idDsp" required
									ng-change="onDspSelection()">
								</select>
								</span>
							</div>
						</td>

						<td class="fieldLabel medium"><label
							class="muted pull-right marginRight10px"> <span
								class="redColor" ng-show="form.process.$invalid">*</span>TIPO DI
								UTILIZZO
						</label></td>
						<td class="fieldValue medium">
							<div class="row-fluid">
								<span class="span10"> <select name="utilization"
									id="utilization" ng-model="selectedUtilization"
									ng-options="item.name for item in ctrl.utilizationList track by item.idUtilizationType" required
									ng-change="onUtilizationSelection()">
								</select>
								</span>
							</div>
						</td>

						<td class="fieldLabel medium"><label
							class="muted pull-right marginRight10px"> <span
								class="redColor" ng-show="form.process.$invalid">*</span>OFFERTA
								COMMERCIALE
						</label></td>
						<td class="fieldValue medium">
							<div class="row-fluid">
								<span class="span10"> <select name="offer"
									id="offer" ng-model="selectedOffer"
									ng-options="item.offering  for item in ctrl.commercialOffersList track by item.idCommercialOffering"
									required>
								</select>
								</span>
							</div>
						</td>

					</tr>
					<tr>
						<td class="fieldLabel medium" style="text-align:right" nowrap colspan="6">
							<button ng-disabled="form.$invalid" class="btn addButton"
								ng-click="apply(selectedDsp, selectedUtilization,selectedOffer)">
								<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Applica</strong>
							</button>
						</td>
					</tr>
				</tbody>
			</table>

	</div>
</div>
